<?xml version='1.0' encoding='UTF-8'?>
<StatusRequest DtdVersion="1" DtdRelease="0">
	<MessageIdentification v="R3_0000001479"/>
	<MessageType v="A22"/>
	<ProcessType v="A15"/>
	<SenderIdentification v="CLIENTTEST----0" codingScheme="A01"/>
	<SenderRole v="A30"/>
	<ReceiverIdentification v="10XFR-RTE------Q" codingScheme="A01"/>
	<ReceiverRole v="A31"/>
	<MessageDateTime v="2020-09-22T14:31:05Z"/>
	<RequestedTimeInterval v="2020-10-22T22:00Z/2020-10-23T22:00Z"/>
</StatusRequest>